RubyGems Navigation menu

libnotify 0.9.0

Ruby bindings for libnotify using FFI

Versions:

  1. 0.9.4 - December 21, 2017 (39 KB)
  2. 0.9.3 - February 28, 2017 (39 KB)
  3. 0.9.2 - February 24, 2017 (39 KB)
  4. 0.9.1 - December 30, 2014 (39 KB)
  5. 0.9.0 - December 17, 2014 (38.5 KB)
Show all versions (70 total)

Runtime Dependencies (1):

  • ffi >= 1.0.11
  • Development Dependencies (4):

    Owners:

    Authors:

    • Peter Suschlik

    SHA 256 checksum:

    744eb415df4408fe0a90849f4bdabf8f405b5bcfd0fbdb74e4d9e24543052eb4

    Total downloads 908,358

    For this version 2,605

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: